## libksysguard 5.2.2

=== debian/changelog ===
libksysguard (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:35:15 -0700

libksysguard (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:43:57 -0800

libksysguard (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:55:34 +0100

libksysguard (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:33:06 +0100

libksysguard (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:23:50 +0100

libksysguard (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:49:14 +0100

libksysguard (4:5.1.0.1-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release
  * Move data files to libkf5sysguard5-data

  [ Scarlett Clark ]
  * Add missing processlisthelper files
  * Add not-installed for a file installed to /etc rather than /usr/etc

  [ Harald Sitter ]
  * Revise build-dependencies to only include direct build dependencies,
    dependencies of build dependencies should be pulled in by the build
    dependencies themselves.
  * Bump rules to new pkg-kde include for kde frameworks 5
    + This is to build the package as any other frameworks 5 based package.
    + Drop the manual path change on the dbus config in the -data.install
      as the new pkg-kde should automatically make config content go to
      /etc making the manual move from /usr/etc to /etc pointless.
    + Drop not-installed as the only filelisted there was the moved /usr/etc/
      file
  * Switch to autopkgtest as test suite and override the build time test.
    - We need a more advanced setup as internally libksysguard will use
      kwindowsystem to identify windows running in the current netwm session,
      which will give unintended results (namely right now kwindowsystem
      crashes) if there is no window manager. So we are running a more
      advanced setup using autopkgtest and openbox.
  * libkf5sysguard5-data breaks and conflicts pre-5.0 ksysguard as the
    dbus processlisthelper.conf previously was in ksysguard.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:49:37 +0200

libksysguard (4:5.0.2-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:18:17 -0700

libksysguard (4:5.0.1-0ubuntu1~ubuntu14.10~ppa2) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:43:41 +0200

libksysguard (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:21:18 +0200

libksysguard (4:4.97.0-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

  [ José Manuel Santamaría Lema ]
  * Build depend on libz-dev.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:26:19 +0100
