=== debian/control ===
Source: libksysguard
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0),
               libkf5config-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libqt5webkit5-dev,
               libqt5x11extras5-dev,
               libz-dev,
               pkg-kde-tools,
               plasma-framework-dev (>= 5.2.0),
               qtbase5-dev,
               qtscript5-dev,
               xauth,
               xvfb
Standards-Version: 3.9.5
Section: libs
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/kde/workspace/libksysguard

Package: libkf5sysguard-dev
Section: libdevel
Architecture: any
Depends: libkf5sysguard5 (= ${binary:Version}),
         libksgrd5 (= ${binary:Version}),
         libksignalplotter5 (= ${binary:Version}),
         liblsofui5 (= ${binary:Version}),
         libprocesscore5 (= ${binary:Version}),
         libprocessui5 (= ${binary:Version}),
         ${misc:Depends}
Conflicts: kde-workspace-dev
Description: library for monitoring your system - development files
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the files necessary for development.

Package: libkf5sysguard5
Section: libs
Architecture: any
Depends: libkf5sysguard5-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the shared library

Package: libksgrd5
Section: libs
Architecture: any
Depends: libkf5sysguard5-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the shared library

Package: libksignalplotter5
Section: libs
Architecture: any
Depends: libkf5sysguard5 (= ${binary:Version}),
         libkf5sysguard5-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the shared library

Package: liblsofui5
Section: libs
Architecture: any
Depends: libkf5sysguard5-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the shared library

Package: libprocesscore5
Section: libs
Architecture: any
Depends: libkf5sysguard5-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the shared library

Package: libprocessui5
Section: libs
Architecture: any
Depends: libkf5sysguard5-data (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the shared library

Package: libkf5sysguard5-data
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ksysguard (<< 4:5.0.0), libkf5sysguard5 (<< 4:5.0.95)
Replaces: ksysguard (<< 4:5.0.0), libkf5sysguard5 (<< 4:5.0.95)
Description: library for monitoring your system - shared library
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the data files

Package: libksysguard5-dbg
Section: debug
Architecture: any
Recommends: libqt5-dbg
Depends: libkf5sysguard5 (= ${binary:Version}), ${misc:Depends}
Description: library for monitoring your system - debug info
 KSysGuard is a program to monitor various elements of your system, or any
 other remote system with the KSysGuard daemon (ksysgardd) installed.
 .
 This package contains the debugging symbols.
