## libksysguard 5.4.2

=== debian/changelog ===
libksysguard (4:5.4.2-0ubuntu2) wily; urgency=medium

  [ Harald Sitter ]
  * Annotate symbol correctly to fix dpkg-gensymbols build failure

  [ José Manuel Santamaría Lema ]
  * Bump libkf5sysguard-bin Breaks/Replaces against libkf5sysguard5 to
    (<< 4:5.4.2) previous version was 4:5.2.0, however there is a
    libkf5sysguard5 4:5.2.2 in vivid still providing a file which was moved
    later to libkf5sysguard-bin.

 -- Harald Sitter <sitter@kde.org>  Wed, 07 Oct 2015 06:38:47 +0200

libksysguard (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:58:02 +0100

libksysguard (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:20:53 +0100

libksysguard (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:53:20 +0100

libksysguard (4:5.3.95-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:17:39 +0200

libksysguard (4:5.3.2-0ubuntu2) wily; urgency=medium

  * Non-maintainer upload.
  * Update symbols files: mark as optional the symbols gone after
    building with GCC 5

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 22 Jul 2015 20:05:10 +0200

libksysguard (4:5.3.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 02 Jul 2015 11:42:32 -0700

libksysguard (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:32:17 +0000

libksysguard (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport
  * wrap-and-sort 

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:36:19 +0200

libksysguard (4:5.3.1-1~) wily; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:59:50 +0200

libksysguard (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:18:00 +0100

libksysguard (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Add acc autopkgtests.
  * Add missing dev dependency (thanks to acc headers check)
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 09:28:30 +0100
