=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
-               libkf5auth-dev,
-               libkf5completion-dev,
-               libkf5config-dev (>= 5.2.0),
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev,
-               libkf5service-dev,
-               libkf5widgetsaddons-dev,
-               libkf5windowsystem-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5auth-dev (>= 5.18.0~),
+               libkf5completion-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5configwidgets-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                libqt5webkit5-dev,
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libz-dev,
-               pkg-kde-tools (>= 0.15.16),
+               pkg-kde-tools (>= 0.15.18~),
                plasma-framework-dev (>= 5.2.0),
                qtbase5-dev (>= 5.4),
                qtscript5-dev (>= 5.4),
@@ -28,7 +28,6 @@
                xvfb,
                zlib1g-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/kde/workspace/libksysguard
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/libksysguard.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/libksysguard.git
@@ -36,6 +35,7 @@
 Package: libkf5sysguard-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: no
 Depends: libkf5config-dev,
          libkf5i18n-dev,
          libkf5sysguard-bin (= ${binary:Version}),
@@ -55,6 +55,7 @@
 
 Package: libkf5sysguard-bin
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sysguard-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -76,6 +77,7 @@
 
 Package: libksgrd7
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sysguard-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -87,6 +89,7 @@
 
 Package: libksignalplotter7
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sysguard-bin (= ${binary:Version}),
          libkf5sysguard-data (= ${source:Version}),
          ${misc:Depends},
@@ -99,6 +102,7 @@
 
 Package: liblsofui7
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sysguard-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -110,6 +114,7 @@
 
 Package: libprocesscore7
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sysguard-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -121,6 +126,7 @@
 
 Package: libprocessui7
 Architecture: any
+Multi-Arch: same
 Depends: libkf5sysguard-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -132,13 +138,16 @@
 
 Package: libkf5sysguard-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: ksysguard (<< 4:5.0.0),
         libkf5sysguard-bin (<< 4:5.0.95),
-        libkf5sysguard5-data (<< 4:5.3.2)
+        libkf5sysguard5-data (<< 4:5.2.0),
+        ${kde-l10n:all}
 Replaces: ksysguard (<< 4:5.0.0),
           libkf5sysguard-bin (<< 4:5.0.95),
-          libkf5sysguard5-data (<< 4:5.3.2)
+          libkf5sysguard5-data (<< 4:5.2.0),
+          ${kde-l10n:all}
 Description: library for monitoring your system - shared library
  KSysGuard is a program to monitor various elements of your system, or any
  other remote system with the KSysGuard daemon (ksysgardd) installed.
@@ -157,6 +166,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libprocessui7 (= ${binary:Version}) | libprocesscore7 (= ${binary:Version}) | liblsofui7 (= ${binary:Version}) | libksignalplotter7 (= ${binary:Version}) | libksgrd7 (= ${binary:Version}),
          ${misc:Depends}
 Recommends: libqt5-dbg
