## libksysguard 5.7.5

=== debian/changelog ===
libksysguard (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:28:17 -0500

libksysguard (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:06:54 +0000

libksysguard (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:48:32 +0100

libksysguard (4:5.6.4-0ubuntu2) UNRELEASED; urgency=medium

  * Adding source-is-missing to lintian overrides

 -- Clive Johnston <clivejo@kubuntu.org>  Sun, 05 Jun 2016 21:42:24 +0100

libksysguard (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release
  * Removing upstream patch
    - upstream_signalplotter_use_std_namespaced_isnan_and_isinf.diff

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:21:52 -0700

libksysguard (4:5.5.80-0ubuntu1) UNRELEASED; urgency=medium

  * Fix build by bumping unstable back to .80 (why do people do this?
    It ALWAYS breaks stuff).

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 15 Jan 2016 14:45:47 -0800
