=== debian/control ===
--- 
+++ 
@@ -5,46 +5,46 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5auth-dev (>= 5.18.0~),
-               libkf5completion-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5configwidgets-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5iconthemes-dev (>= 5.18.0~),
-               libkf5service-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
-               libkf5windowsystem-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5auth-dev (>= 5.24.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
                libqt5webkit5-dev,
-               libqt5x11extras5-dev (>= 5.4),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libz-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-framework-dev (>= 5.2.0),
-               qtbase5-dev (>= 5.4),
-               qtscript5-dev (>= 5.4),
+               plasma-framework-dev (>= 5.24.0~),
+               qtbase5-dev (>= 5.6.1~),
+               qtscript5-dev (>= 5.6.1~),
                xauth,
                xvfb,
                zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/libksysguard
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/libksysguard.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/libksysguard.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksysguard
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libksysguard
 
 Package: libkf5sysguard-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: no
-Depends: libkf5config-dev,
-         libkf5i18n-dev,
+Depends: libkf5config-dev (>= 5.24.0~),
+         libkf5i18n-dev (>= 5.24.0~),
          libkf5sysguard-bin (= ${binary:Version}),
          libksgrd7 (= ${binary:Version}),
          libksignalplotter7 (= ${binary:Version}),
          liblsofui7 (= ${binary:Version}),
          libprocesscore7 (= ${binary:Version}),
          libprocessui7 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Conflicts: kde-workspace-dev
 Description: library for monitoring your system - development files
